<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">

  <title>PCT WoW</title>

  <link rel="icon" href="../assets/images/icon.png"> <!-- When this is named book a weird caching thing happens -->

  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.2.9/semantic.min.css"/>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.2.9/semantic.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/typescript/2.9.1/typescript.min.js"></script>

  <script src="../../assets/javascript/main.js"></script>
  <script src="../../assets/javascript/index.js"></script>
  <script src="../../assets/javascript/groups.js"></script>
  <link href="../../assets/css/main.css" rel="stylesheet">
</head>
<body>